Page MenuHomePhabricator

Date formatting bug on Vital Signs {crow} [1 pts]
Closed, ResolvedPublic

Description

The date is being formatted to local timezones, which is bad since the time is 00:00:00 so the day is shown incorrectly as a result.

Event Timeline

Milimetric claimed this task.
Milimetric raised the priority of this task from to Needs Triage.
Milimetric updated the task description. (Show Details)
Milimetric added a project: Analytics-Kanban.
Milimetric added a subscriber: Milimetric.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 7 2015, 3:35 PM

Change 230117 had a related patch set uploaded (by Milimetric):
Fix date formatting, assume UTC

https://gerrit.wikimedia.org/r/230117

Change 230117 merged by Madhuvishy:
Fix date formatting, assume UTC

https://gerrit.wikimedia.org/r/230117

ggellerman renamed this task from Date formatting bug on Vital Signs {crow} to Date formatting bug on Vital Signs {crow} [1 pts].Aug 12 2015, 3:48 PM
ggellerman set Security to None.
kevinator closed this task as Resolved.Aug 14 2015, 3:20 PM
kevinator added a subscriber: kevinator.